Bug 430134 - gfs_quota hangs in do_list()
gfs_quota hangs in do_list()
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Abhijith Das
GFS Bugs
:
Depends On: 225199
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 13:17 EST by Abhijith Das
Modified: 2010-01-11 22:28 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0348
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:37:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Abhijith Das 2008-01-24 13:31:59 EST
I missed checking in this fix for RHEL5. Checking it into RHEL5 cvs now.

cvs commit -m "fix for bug 430134 - Added functionality to GFS_IOCTL_SUPER to
provide metadata of the hidden quota file. This allows the userland tool
gfs_quota to perform efficient list operations (bz 430133)." ioctl.c
Checking in ioctl.c;
/cvs/cluster/cluster/gfs-kernel/src/gfs/ioctl.c,v  <--  ioctl.c
new revision: 1.13.2.5; previous revision: 1.13.2.4
done
Comment 2 RHEL Product and Program Management 2008-01-24 13:36:13 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 errata-xmlrpc 2008-05-21 11:37:22 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0348.html

Note You need to log in before you can comment on or make changes to this bug.